/* This is a comment in CSS */

/* header class */
#header h1, #header h2, #header h3, #header h4, #header h5, #header h6 {
    padding-top: 2%;
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

#header p {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: large;
    padding-left: 5%;
    padding-right: 5%;
}

img {
    max-width: 100%;
    height: auto;
}